Subject: Re: bug#25205: Guix package is using the GuixSD logo instead of the Guix logo

From: Luis Felipe López Acevedo <[email-masked]>
Date: Sat, 17 Dec 2016 21:14:51 -0500

On 2016-12-17 16:05, Chris Marusich wrote:

[...]

> Looks great!  Does the guix-artwork repository contain the "horizontal"
> version that is currently published on the website?  I couldn't find 
> it.

Yes, the SVG file for each logo has variants (horizontal, light, dark, 
etc.). In Inkscape, you can select a variant and export it.

> I've also noticed that the Wikipedia article is still using the other
> logo.  I attempted to update it, but because I don't have an account, I
> wasn't able to replace the SVG file with the new one.
> 
> https://en.wikipedia.org/wiki/Guix
> 
> I don't suppose someone on this thread can fix the Wikipedia article?
> If not, I'll try again once the 10-day "autoconfirm" period of
> restricted access for new Wikipedia accounts passes.

I have an account and could update Guix article, but I won't have time 
until next Thursday (maybe).

> FWIW, there also appears to be a copy of the logo in Wikimedia commons:
> 
> https://commons.wikimedia.org/wiki/File:Guix-logo.svg
> 
> I tried to update this one, too, but the Wikimedia uploader rejected 
> the
> SVG files as "corrupt".

The current SVGs from the artwork repository were rejected as corrupt?

-- 
Luis Felipe López Acevedo
http://sirgazil.bitbucket.org/